<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ResourceBackgroundQueue.html">ResourceBackgroundQueue</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">ResourceRequest</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ResourceBackgroundQueue::ResourceRequest Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#ab094fe597690f96e2eb9e215715e9efa">groupName</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a8bf83ba68d9ed93b03e95b64ce76a551">isManual</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#ac6ac97360dd43c91ccef59d726f93e04">listener</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a62fd7de072fa064dd8e1edd5e2015de7">loader</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a093ecd7b9347cb30747a9894ccd64053">loadParams</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a4f919d9838f97100888df85968456ae2">operator&lt;&lt;</a>(std::ostream &amp;o, const ResourceRequest &amp;r)</td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a5010830edc3d6fc7fe5cd3ab4b885f6a">resourceHandle</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#af0f0bc6bbfdd8d0832545f560a031a01">resourceName</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a7d4d06543328af3f1550fdea2ec2f0ac">resourceType</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a3f4a164e5f83968645c65302a380d257">result</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a69799d5ebb705f6e8960de68b43a291c">type</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html">Ogre::ResourceBackgroundQueue::ResourceRequest</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:04
</p>
</body>
</html>
